/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*-------------------------------------------------------
------- Essential Grid .esg-grid .mainul li.eg-ymca-programs-wrapper
-------------------------------------------------------*/

#eg-programs .esg-entry-media {border-radius: 5px !important}

#eg-programs .esg-tc.eec {padding: 20px 120px 0px 20px}

.eg-ymca-programs-element-7 {
    width: 130px !important;
}  

.eg-ymca-programs-element-7 img{
max-height: 70px !important;
float: right;
}




/*-------------------------------------------------------
------- Edge Slider - App
-------------------------------------------------------*/


#list-10.mk-list-styles ul li,
#list-10 h6 {
    color: #fff;
    text-align: left;
}

/*-------------------------------------------------------
------- LIST COLUMNS
-------------------------------------------------------*/
@media (min-width: 768px) {
.list-pointer-col {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}}

@media (min-width: 768px) {
.list-pointer-col {
    list-style-position: inside !important;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.list-pointer-col li {
	list-style-position: inside !important;
    padding-left: 1em;
    text-indent: -1em;
}}

/*-------------------------------------------------------
------- VC Accordian
-------------------------------------------------------*/


/*-------------------------------------------------------
------- Gravity Forms
-------------------------------------------------------*/


body .gform_wrapper .gform_footer input[type=submit] {
  padding: 14px 24px;
  font-size: 14px;
  line-height: 100%;
	border-radius: 50px;
	font-family: 'cachet-bold' !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
color: #0060af;
}

.gform_wrapper .gfield_checkbox li label {
    margin-top: 3px;
}

body #gform_wrapper_11 .gform_body .gform_fields .gfield .gfield_label .gfield_required,
body #gform_wrapper_11 .gform_body .field_sublabel_below .ginput_complex.ginput_container label,
body #gform_wrapper_11 .gform_body .top_label .gfield_label {display: none;}

body #gform_wrapper_11 ul li.gfield {margin-top: 0px;}






